Support » Plugin: Gutenberg Blocks and Template Library by Otter » Not works all options after updating wp to 5.6

  • Resolved Vladimir Kazakov

    (@v0van)


    I recently upgraded wp from 5.3 to 5.6 and all plugins and problems popped up.
    all Gutenberg units began to work much slower.
    and errors appeared.
    I can’t even edit the existing pages. which i did in wp since 5.3
    when trying to open block options, it gives an error.
    “Этот блок содержит ошибку и не может быть просмотрен”
    “This block contains an error and cannot be viewed.”
    I tried 1 plugin with “Health Check Troubleshooting” and the result is the same.
    There is an assumption that the problem is in WP.
    what to do?

    Otter Blocks Options not Working after updating WP-5.6. Using Health Check Troubleshooting – https://vk.com/video-188675243_456239024

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.